$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


$case preset
  $of ExamOpenBook
    All offline aids (e.g. books, notes) are allowed (“open book”).
    <br />
    Online aids (e.g. internet browser, communication media of any kind) are not permitted.
  $of ExamClosedBook
    No exam aids, beyond the required equipment (see below), are permitted (“closed book”).
